Ask Your Question
0

how to set up base

asked 2016-05-03 16:26:25 +0200

Quest gravatar image

Trying to use Base. Get message "LibreOffice requires a Java runtime environment (JRE) to perform this task. Please install a JRE and restart LibreOffice." I thought that JRE was part of the Java installation in the System Preferences, but Base still doesn't work. If JRE is not part of the Mac Java installation, where and how do I get JRE?

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2016-05-03 16:49:30 +0200

Ratslinger gravatar image

Java is not included with the LO install. You need to install JDK (not JRE) obtained here. You may also want to look at this post.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2016-05-03 16:26:25 +0200

Seen: 158 times

Last updated: May 03 '16